{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "default",
      "timestamp": "2026-02-19T15:42:23Z"
    },
    "lastModificationSignature": "064bfd2d1f641e6ca93cb60659f1167496c34f354f5d1fa36cac24ce3c833cbc"
  }
}